session-id: voip-d0341706f2-20130329_022056
Task 06081: You are looking for a restaurant in the west part of town and it should serve italian food. You want to know the phone number and address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the west part of town that serves italian food
system: What part of town do you have in mind?
user: west
system: Would you like something in the cheap , moderate , or expensive price range?
user: no
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: prezzo is a nice place in the west of town serving tasty italian food
user: may i have the phone number and address
system: The phone number of prezzo is 01799 521260 and it is on 21 - 24 Northampton Road .
user: thank you good bye
